td {
    word-break: keep-all;
    padding: 5px;
}

h1,
h2,
h3 {
    margin-top: 10px !important;
}

table p {
    margin: 0
}

.mainabout {
    -webkit-border-radius: 4px;
    -khtml-border-radius: 4px;
    -icab-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
    border-radius: 4px;
    filter: progid:DXImageTransform.Microsoft.DropShadow(color=#1A000000, enabled=true, offX=0, offY=-1px, positive=true);
    filter: Shadow(direction=0, color=#1A000000, strength=1px);
    -webkit-box-shadow: inset 0 -1px 0 0 rgba(0, 0, 0, 0.1);
    -moz-box-shadow: inset 0 -1px 0 0 rgba(0, 0, 0, 0.1);
    box-shadow: inset 0 -1px 0 0 rgba(0, 0, 0, 0.1);
    display: inline-block;
    position: relative;
    border: 1px solid #ddd;
    background-color: #fff;
    width: 100%;
    padding: 15px;
}